<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】新密码生效通知
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感谢您选择iWallet!

		您已成功更改您的账户密码。

		如您有任何问题或建议，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>